from django.urls import path
from .views import ProductUploadView, EmployeeUploadView, ContractorUploadView, ContractorContactUploadView

urlpatterns = [
    path('api/products/upload/', ProductUploadView.as_view(), name='product-upload'),
    path('api/employees/upload/', EmployeeUploadView.as_view(), name='employee-upload'),
    path('api/contractors/upload/', ContractorUploadView.as_view(), name='contractor-upload'),
    path('api/contractor-contacts/upload/', ContractorContactUploadView.as_view(), name='contractor-contact-upload'),
]
